<?php

$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$course_id = $request->getAttribute('course_id');
$session_id=$request->getAttribute('session_id');
$dept_id=$request->getAttribute('dept_id');
$level_id=$request->getAttribute('level_id');
$year=$request->getAttribute('year');
$term=$request->getAttribute('term');
$section=$request->getAttribute('section');


$response=array();

 // $sql ="SELECT MONTHNAME(created_on) MONTH, COUNT(*) COUNT FROM register WHERE YEAR(created_on)=2019 GROUP BY MONTH(created_on)";
 //         $result = mysqli_query($con,$sql);
 //         $chart_data="";
 //         while ($row = mysqli_fetch_array($result)) { 

	// 		$month[] = $row['MONTH'];
	// 		$count[] = $row['COUNT'];
 //        }


echo json_encode($user);

?>
